@media screen and (max-width: 1160px) {
  .site-header .header-image {
    width: 140px;
  }
  .main-navigation a {
    font-size: 12.5px;
  }
  .menu-item-has-children .dropdown-menu-toggle {
    padding-right: 5px;
  }
}
@media screen and (max-width: 991px) {
  header.site-header .inside-header {
    padding-right: 15px;
    padding-left: 15px;
  }
  .header-top-area-section .widget .custom-html-widget {
    flex-direction: column;
    gap: 15px;
  }
  .footer-menu-area-holder ul.elementor-nav-menu li {
    flex: 0 0 50%;
  }
  .sub-ttl-shadow {
    padding: 15px 20px;
    font-size: 13px;
  }
  body.blog .site-main {
    grid-template-columns: 1fr 1fr;
    gap: 20px;
  }
}
@media screen and (max-width: 767px) {
  header.site-header .inside-header {
    flex-direction: inherit;
  }
  .site-header .header-image {
    width: 120px;
  }
  .menu-toggle {
    line-height: 20px;
  }
.gp-icon svg {
    fill: var(--e-a-color-logo);
}
  .header-top-area-section .right ul {
    flex-direction: column;
    align-items: center;
    gap: 15px;
  }
  .main-navigation a {
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .mobile-menu-control-wrapper .menu-toggle {
    border: 2px solid var(--e-global-color-c638f49);
  }
  .sub-ttl-shadow {
    padding: 10px 15px;
  }
  .footer-menu-area-holder ul.elementor-nav-menu li {
    flex: 0 0 100%;
  }
  .bcm-btn-main-holder {
    flex-direction: column;
    gap: 0;
  }
  body.blog .site-main {
    grid-template-columns: 1fr;
    gap: 15px;
  }
}

@media screen and (max-width: 450px) {
.container.grid-container, .inside-header, .top-bar.top-bar-align-right .inside-top-bar.grid-container {
    padding-left: 15px;
    padding-right: 15px;
}
.header-top-contact {
    gap: 5px;
}
.header-top-contact li {
    font-size: 12px;
}
}